Subject: bug#65039: 30.0.50; [PATCH] Add bookmark handler for M-x shell

From: Eshel Yaron <[email-masked]>
Date: Tue, 05 Sep 2023 08:17:50 +0200

Hello Prot,

> The problem is with a Tramp 'ssh' connection.  I don't have a machine
> with ssh access to test this.  Another person suggested a setup to
> establish an ssh connection to localhost, but I cannot get it to work.

If it helps, you can send me your SSH public key (possibly off-list),
and I'll give you SSH access to one of my machines for testing.

Best,

Eshel